Skip to main content

Create a project plan subtask assignee (assign an employee to a subtask)

POST 

/api/project-plan-subtask-assignees

Required permissions:

  • project_plan.edit: allows the creation of project plan subtask assignees.

Request

Header Parameters

    Wethod-Company stringrequired

    The company you want to interact with

    Wethod-Version stringrequired

    The API version you want to use

Responses

Returns the project plan subtask assignee created.

Schema

    id integerrequired

    Possible values: >= 1

    The ID of the project plan subtask assignee

    created_at date-timerequired

    The date and time when the resource was created

    updated_at date-timerequired

    The date and time when the resource was last updated

    employee_id integerrequired

    Possible values: >= 1

    The ID of the assigned employee

    project_plan_subtask_id integerrequired

    Possible values: >= 1

    The ID of the project plan subtask this assignee is attached to

    hours integerrequired

    The number of hours allocated to this assignee

    strategy stringnullable

    Possible values: [front, even]

    The allocation strategy used by the assignee

Loading...